@charset "utf-8";

/* 테이블 보더 없애기 */
.tbl_basic th.bl-no,
.tbl_basic td.bl-no{border-left:0;}

/* 검색박스 */
.basic_box .basic_search .searchinput{padding-right:0;border:0;text-align: right;}
.basic_box .basic_search input[type="text"]{padding:0 10px;}
.basic_box .basic_search .searchinput input[type="submit"]{position:static;width:100%;}

@media(min-width:480px){
	.basic_box .basic_search .grap{display:block;position:relative;padding-left:70px;}
	.basic_box .basic_search .grap label{position:absolute;left:0;top:5px;}
	.basic_box .basic_search .searchinput{float:right;}

}

@media(min-width:640px){
	.basic_box .board_total{float:none;}
	.basic_box .basic_search{display:block;float:none;width:100%;text-align:right;}
	.basic_box .basic_search .grap{display:inline-block;min-width:280px;vertical-align:middle;}
	.basic_box .basic_search .searchinput input[type="submit"]{height:42px;}
 
}

@media(min-width:1024px){
	.basic_box{padding:20px 20px 15px 20px;}
	.basic_box .basic_search{margin-top:-40px;}
}

@media(min-width:1200px){
	.basic_box .basic_search .grap{min-width:200px;}
}


/* 탑박스 내부 리스트 */
.ui.uit .inner .txtwrap li{font-size:15px;line-height:inherit;}
.ui.uit .inner .txtwrap li b{display:block;}

@media(min-width:768px){
	.ui.uit .inner{padding:30px 25px;}
	.ui.uit .inner .txtwrap li{position:relative;padding-left:100px;}
	.ui.uit .inner .txtwrap li b{position:absolute;left:12px;top:0;}
}

/* 게시판 버튼 */
.board_butt{display:block;margin:20px 0;text-align:right}
.board_butt.center{text-align:center}
.button span input[type="button"],
.button span input[type="reset"],
.button span input[type="submit"],
.button span a{display:inline-block;position:relative;border:none;background:none;color:inherit;text-transform:uppercase;cursor:pointer;transition:all 0.3s;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;padding:10px 15px 8px 15px;font-size:14px;line-height:1.42857143;}
.button span a{border:1px solid transparent;border-radius:0;background-image:none;text-align:center;vertical-align:middle;white-space:nowrap;}
.button span a *{vertical-align:middle}
.button span a:after{position:absolute;z-index:-1;content:'';transition:all 0.3s;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;}
.button span a:before{position:relative;font-style:normal;font-variant:normal;font-weight:normal;text-transform:none;line-height:1;speak:none;-webkit-font-smoothing:antialiased;}
.button span input[type="button"],
.button span input[type="reset"],
.button span input[type="submit"]{height:40px;border-radius:0;}

.button .typeA input[type="button"],
.button .typeA input[type="reset"],
.button .typeA input[type="submit"],
.button .typeA a, 
.button .typeA a.disabled, 
.button .typeA a,
.button .typeA a:link,
.button .typeA a:visited{background-color:#fff;border-color:#c3c3c3;color:#666;}
.button .typeA a:hover,
.button .typeA a:focus,
.button .typeA a:active{background-color:#424242;border-color:#424242;color:#fff;}

.button .typeB input[type="button"],
.button .typeB input[type="reset"],
.button .typeB input[type="submit"],
.button .typeB a, 
.button .typeB a.disabled, 
.button .typeB a,
.button .typeB a:link,
.button .typeB a:visited{background-color:#eb3b4b;border-color:#d71f30;color:#fff;}
.button .typeB a:hover,
.button .typeB a:focus,
.button .typeB a:active{background-color:#d71f30;color:#fff;}


.button span .writing[type="button"],
.button span .writing[type="reset"],
.button span .writing[type="submit"],
.button span .writing{padding-left:35px;background-image:url(/images/prog/board/btn_writ.png);background-repeat:no-repeat;background-position:15px 50%;}

.button span .writing:hover,
.button span .writing:focus{background-color:#fff;border-color:#ddd;color:#d71f30;}

.button span .modit,
.button span .modit:link,
.button span .modit:visited{padding-left:38px;background-image:url(/images/prog/board/btn_modit.png);background-repeat:no-repeat;background-position:15px 48%;}
.button span .modit:hover,
.button span .modit:focus,
.button span .modit:active{background-image:url(/images/prog/board/btn_modit_ov.png);background-repeat:no-repeat;background-position:15px 48%;}
.button span .delete,
.button span .delete:link,
.button span .delete:visited{padding-left:35px;background-image:url(/images/prog/board/btn_delete.png);background-repeat:no-repeat;background-position:15px 48%;}
.button span .delete:hover,
.button span .delete:focus,
.button span .delete:active{background-image:url(/images/prog/board/btn_delete_ov.png);background-repeat:no-repeat;background-position:15px 48%;}
.button span .list,
.button span .list:link,
.button span .list:visited{padding-left:38px;background-image:url(/images/prog/board/btn_list.png);background-repeat:no-repeat;background-position:15px 48%;}
.button span .list:hover,
.button span .list:focus,
.button span .list:active{background-image:url(/images/prog/board/btn_list_ov.png);background-repeat:no-repeat;background-position:15px 48%;}

.button span .notify,
.button span .notify:link,
.button span .notify:visited{padding-left:38px;background-image:url(/images/prog/board/btn_notify.png);background-repeat:no-repeat;background-position:15px 48%;}
.button span .notify:hover,
.button span .notify:focus,
.button span .notify:active{background-image:url(/images/prog/board/btn_notify_ov.png);background-repeat:no-repeat;background-position:15px 48%;}

.button span .reply,
.button span .reply:link,
.button span .reply:visited{padding-left:38px;background-image:url(/images/prog/board/btn_reply.png);background-repeat:no-repeat;background-position:15px 48%;}
.button span .reply:hover,
.button span .reply:focus,
.button span .reply:active{background-image:url(/images/prog/board/btn_reply_ov.png);background-repeat:no-repeat;background-position:15px 48%;}
  
 
.button span .excel,
.button span .excel:link,
.button span .excel:visited{padding-left:38px;background-image:url(/images/prog/board/btn_excel.png);background-repeat:no-repeat;background-position:15px 48%;}
.button span .excel:hover,
.button span .excel:focus,
.button span .excel:active{background-image:url(/images/prog/board/btn_excel_ov.png);background-repeat:no-repeat;background-position:15px 48%;}


.ui.uit .inner .txtwrap p{margin:5px 0;}
.ui.uit .inner .txtwrap p:first-child{margin-top:0;}


.select_search_box{padding:30px 15px;border:solid #ccc;border-width:1px 0;background:#f5f5f5}
.select_search_box ul:after{display:block;content:"";clear:both;visibility:hidden;}
.select_search_box ul li{float:left;width:100%;margin-bottom:10px}

.select_search_box label{float:left;width:40%;font-size:15px;color:#38393c}
.select_search_box .form_block{float:left;width:60%}
.select_search_box select,
.select_search_box input{width:100%;padding:0}
.select_search_box input[type="text"]{height:28px;line-height:28px;text-indent:10px;background:#fff}

.select_search_box .date_block{}
.select_search_box .date_block input{background:#fff url(/images/prog/educate/educate_icon.png) no-repeat 100% -54px}
.select_search_box .date_block span{display:none}
.select_search_box .date_block span+input{margin-top:5px}

.select_search_box .checked_block{}
.select_search_box .checked_block:after{content:"";display:block;clear:both}
.select_search_box .checked_block label{float:left;width:50%;text-indent:10px;line-height:28px;}
.select_search_box .checked_block label input{display:inline-block;width:auto}
.select_search_box .checked_block input[type="search"]{height:auto;font-weight:600;font-size:16px}

.select_search_box .search_box{width:100%;overflow:hidden;text-align:center}
.select_search_box .search_box input[type="submit"]{height:auto;padding:15px 0;background:#6C748B;border:1px solid #6C748B;font-size:16px}

.select_search_box .search_box input[type="submit"]:hover,
.select_search_box .search_box input[type="submit"]:active,
.select_search_box .search_box input[type="submit"]:focus{background-color:#45495b;border-color:#45495b;}


@media(min-width:768px){
.select_search_box{position:relative;padding:30px 0;margin-bottom:20px}
.select_search_box label:before{content:"";display:inline-block;width:30px;height:28px;vertical-align:middle;background:url(/images/prog/educate/educate_icon.png) no-repeat}
.select_search_box label,
.select_search_box select,
.select_search_box input[type="text"],
.select_search_box .checked_block input[type="search"]{height:40px;line-height:40px}

.select_search_box .locate_block label:before{background-position:0 3px}
.select_search_box .ordcd_block label:before{background-position:-28px 4px}
.select_search_box .realm_block label:before{background-position:-57px 2px}
.select_search_box .target_block label:before{background-position:-87px 3px}
.select_search_box .date_block label:before{background-position:-119px 3px}

.select_search_box .checked_block label{width:auto;height:40px;line-height:40px;}
.select_search_box .checked_block label:before{display:none}
.select_search_box .search_box input[type="submit"]{padding:0;width:24%;height:40px;line-height:40px;text-indent:32px;background:#6C748B url(/images/common/search_ico.png) no-repeat 35px 50%;}

.select_search_box ul li{width:44%;margin:0 3% 10px}
.select_search_box .date_block,
.select_search_box .checked_block{width:93.8%}
.select_search_box .checked_block{position:relative;z-index:10;margin-top:20px;padding-right:24%;text-align:right;}

.select_search_box .date_block label{width:14.2%}
.select_search_box .date_block .form_block{width:85.8%}
.select_search_box .date_block .form_block input,
.select_search_box .date_block .form_block span{display:block;float:left;margin:0}
.select_search_box .date_block .form_block input{width:47.1%;background-position:100% -48px}
.select_search_box .date_block .form_block span{width:5%;height:40px;line-height:40px;text-align:center}

.select_search_box .checked_block input{width:75%}


.select_search_box .search_box{position:absolute;right:0;top:150px;margin:0 3%;padding:0;width:93.8%;text-align:right;}





